Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 335689 - net-im/amsn does not respect LDFLAGS
Summary: net-im/amsn does not respect LDFLAGS
Status: RESOLVED WONTFIX
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High QA (vote)
Assignee: Gentoo net-im Herd
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: ldflags
  Show dependency tree
 
Reported: 2010-09-02 14:31 UTC by Diego Elio Pettenò (RETIRED)
Modified: 2013-08-03 21:32 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
Build log (amsn-0.98.3:20100902-075344.log,12.22 KB, text/plain)
2010-09-02 14:31 UTC, Diego Elio Pettenò (RETIRED)
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Diego Elio Pettenò (RETIRED) gentoo-dev 2010-09-02 14:31:01 UTC
See attached build log.

(Please do not complain about the need for looking at the build log until you can provide an easy way to open bugs with the correct data picked out of a tinderbox log. Thanks.)
Comment 1 Diego Elio Pettenò (RETIRED) gentoo-dev 2010-09-02 14:31:15 UTC
Created attachment 245753 [details]
Build log
Comment 2 Manuel Rüger gentoo-dev 2013-08-03 21:32:51 UTC

# Markos Chandras <hwoarang@gentoo.org> (23 Mar 2013)
# MSN service terminated.
# You can still use your MSN account in net-im/skype
# or switch to an open protocol instead
# These clients may work until Oct 2013 (or even longer in China)
net-im/kmess
net-im/amsn
x11-themes/amsn-skins


Package masked, as msn protocol will be disabled. resolving as WONTFIX.